div.nicetitle {
                position: absolute;
                padding: 4px;
                top: 0px;
                left: 0px;
                color: black;
                font-size: 100%;
                font-family: Verdana, Helvetica, Arial, sans-serif;
                width: 25em;
                font-weight: bold;
                background-color: white;
                border: 1px solid black;
    
    /* Mozilla proprietary */
    -moz-border-radius: 12px;
}
div.nicetitle p {
    margin: 0; padding: 0 3px;
}
div.nicetitle p.destination {
    font-size: x-small;
    text-align: left;
    padding-top: 3px;
}